Ongelmia 1.6.2 päivityksen kanssa

Palvelimen päivitys 1.6.2 versioon on nyt tuottanut liudan ongelmia. Ilmeisesti tämä päivitys sotki enemmänkin asioita konepellin alla, ja pluginit eivät ole kaikki kunnossa vielä. NPC hahmoja meille tekevä Citizens plugin ja sen laajennukset aiheuttivat jatkuvasti logiin virheitä, ja otin ne nyt kokonaan pois päältä. Oletettavasti nämä aiheuttivat tänään kaksi palvelimen kaatumista…

Hyperconomyllä on myös joku itkuvinkutauti, mutta sen ongelmat eivät vaikuta niin kriittisiltä, että ei ole tarvetta tällä hetkellä lähteä palaaman vanhaan versioon.

Eli jatkakaa hevosilla ratsastelua, eiköhän tästä selvitä :)

Kertokaa kommenteissa jos huomaatte uusia ongelmia.

Vastaa